@charset "utf-8";
/* CSS Document */
/* main header */
body {
	/*background:url(../theme/in_bg.png); background-repeat:no-repeat;*/ background-color: #DCDCDC;
	font-family: Arial;
}
.main_menu {
	font-family: Verdana;
	font-size:18px;
	color: #FFFFFF;
	font-weight:normal;
	text-decoration:none;
	/*padding-bottom:8px;*/
}
.main_menu a {
	font-family: Verdana;
	font-size:18px;
	color: #FFFFFF;
	font-weight:normal;
	text-decoration:none;
		/*padding-bottom:8px;*/
}


.main_footer {
	font-family: Verdana;
	font-size:12px;
	color: #FFFFFF;
	font-weight:normal;
	text-decoration:none;
}

.main_footer a {
	font-family: Verdana;
	font-size:12px;
	color: #FFFFFF;
	font-weight:normal;
	text-decoration:none;
	}
	
.footer_text {
	font-family: Verdana;
	font-size:12px;
	color: #858484 ;
	font-weight:normal;
	line-height:18px;
	text-decoration:none;
	}

.body_text {
	font-family: Verdana;
	font-size:14px;
	color: #666666;
	font-weight:normal;
	line-height:18px;
	text-decoration:none;
	}
	
.boxs_menu {
	font-family: Verdana;
	font-size:18px;
	color: #d13eba;
	font-weight:normal;
	text-decoration:none;
	padding-left:12px;
	padding-top:7px;
	}
.boxs_menu a {
	font-family: Verdana;
	font-size:18px;
	color: #d13eba;
	font-weight:normal;
	text-decoration:none;
	padding-left:12px;
	padding-top:7px;
	}

.boxs_text {
	font-family: Verdana;
	font-size:14px;
	color: #666666;
	font-weight:normal;
	text-decoration:none;
	padding-left:12px;
	padding-top:5px;
	line-height:18px;
	}
#membership_period{color: #d13eba; padding-left:25px; font-weight:bold;font-family: Verdana;font-size:14px;}	


/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* Main Links*/
a {
	color: #d13eba;
		text-decoration:none;
}

a:hover {
	text-decoration: none;
}

img {
	border: none;
}


.style1 {
	font-size: 13px;
	font-family: Tahoma;
	padding-bottom: 12px;
	color:#009900;
}
.style2 {
	font-size: 13px;
	font-family: Tahoma;
	padding-bottom: 12px;
	color:#FF0000;
}
